@charset "utf-8";


body, html {
margin: 0;
}

body {
overflow-x: scroll;

font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}

a {
color: #333333;
text-decoration:none;
}

a:visited {
color: #cc7766;
}

A:hover 
{
  color: ccaa88;
}


@font-face {
    font-family: capsuula;
    src: local(capsuula), url('fonts/capsuula.ttf') format('opentype');
	} 
	
@font-face {
    font-family: ostrich;
    src: local(ostrich), url('fonts/OstrichSans-Medium.otf') format('opentype');
	} 



#logo {
position:fixed;
top: 4%;
left:7.5%;
height: 18%;
width: 100%;
}

#bgimage {

position:fixed;
height: auto;
width:auto;
}

#wrapper {
position: absolute;
height: 15%;
top: 5%;
left: 5%;
}

#wrapper2 {
position: absolute;
height: 40%;
top: 35%;
left: 49%;
white-space:nowrap;
}

#wrapper p {
max-width: 600px;
white-space:normal;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
margin-top: 0;
margin-bottom: 20px;
}

#wrapper2 p {


max-width: 600px;
white-space:normal;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
margin-top: 0;
margin-bottom: 20px;
}

#wrapper img {
height: 100%;
width: auto;
}

#poesi {
position: absolute;
top: 35%;
left: 7.5%;
max-width: 400px;
white-space:normal;
font-family: Verdana, Arial, Helvetica, sans-serif;

font-size:12px;
line-height:20px;
margin-top: 0;
margin-bottom: 20px;
}

#info {
position: absolute;
top: 35%;
left: 7.5%;
max-width: 600px;
white-space:normal;
font-family: Verdana, Arial, Helvetica, sans-serif;

font-size:12px;
line-height:20px;
margin-top: 0;
margin-bottom: 20px;
}



DIV.HEADER
{
  color: 333333;
  font-size: 150pt; 
  font-family: ostrich;
}

DIV.HEADER2
{
  color: 555555;
  font-size: 90pt; 
  font-family: ostrich;
}

DIV.MENU
{
  color: 333333;
  font-size: 75pt; 
  font-family: ostrich;
}